<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tako je govorio Zaratustra</title>
  <id>urn:book:8232293c-5863-4dee-9f64-d7322a6ba181</id>
  <updated>2019-07-20T09:48:30Z</updated>
  <link href="./book_2858.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tako je govorio Zaratustra" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Friedrich%20Nietzsche/Tako%20je%20govorio%20Zaratustra%20%282858%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Friedrich%20Nietzsche/Tako%20je%20govorio%20Zaratustra%20%282858%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Friedrich%20Nietzsche/Tako%20je%20govorio%20Zaratustra%20%282858%29/Tako%20je%20govorio%20Zaratustra%20-%20Friedrich%20Nietzsche.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="554 KB" />
  <author>
    <name>Friedrich Nietzsche</name>
    <uri>../authors_0/authors_164_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <category term="filozofija" />
  <link href="../authors_0/authors_164_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Friedrich Nietzsche" />
  <link href="http://www.goodreads.com/book/title/Tako%20je%20govorio%20Zaratustra" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tako%20je%20govorio%20Zaratustra" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tako%20je%20govorio%20Zaratustra%20Friedrich%20Nietzsche" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tako%20je%20govorio%20Zaratustra&amp;field-author=Friedrich%20Nietzsche" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Friedrich%20Nietzsche" type="text/html" rel="related" title="Friedrich Nietzsche on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Friedrich%20Nietzsche" type="text/html" rel="related" title="Friedrich Nietzsche on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/NietzscheFriedrich" type="text/html" rel="related" title="Friedrich Nietzsche on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Friedrich%20Nietzsche" type="text/html" rel="related" title="Friedrich Nietzsche on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Friedrich%20Nietzsche" type="text/html" rel="related" title="Friedrich Nietzsche on ISFDB" target="_blank" />
</entry>
